﻿#divSlider_1{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O324O370O362O360O371O356O375O320O326O/WebPortal/eskitex/img/6.jpg');
}
#divSlider_2{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O324O370O362O360O371O356O375O320O326O/WebPortal/eskitex/img/5.jpg');
}
#divBGBanner_1{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O324O370O362O360O371O356O375O320O326O/WebPortal/eskitex/img/23.jpg');
}
#divBGBanner_2{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O324O370O362O360O371O356O375O320O326O/WebPortal/eskitex/img/36.jpg');
}
#divBGBanner_3{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O324O370O362O360O371O356O375O320O326O/WebPortal/eskitex/img/23.jpg');
}
